
*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

html {
    scroll-behavior: smooth;
}


h1{
    font-size: 3rem;
    font-weight: 600;
    color: orangered;
    text-align: center;
    margin-top: 20px;
}

.escolhas{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 20px;
    font-weight: bold;
    font-size: large;
}


.escolhas a{
    text-decoration: none;
    color: white;
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
    background-color: #4caf50;
    transition: .5s;
}

.escolhas a:hover{
    background-color: #4caf50;
    color: white;
    transform: scale(1.1);
}

header{
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    background-color: #4caf50;
    padding: 20px;
}

header img{
    width: 200px;
    height: 200px;
    border-radius: 50%;
    border: 5px solid white;
    transition: .5s;
}

header img:hover{
    transform: scale(1.1);
}

header h1{
    color: white;
    margin-top: 20px;
    font-size: 2.5rem;
}

header h2{
    color: white;
    margin-top: 20px;
    font-size: 2rem;
}

header h3{
    color: white;
    margin-top: 20px;
    font-size: 1.5rem;
}

header a{
    text-decoration: none;
    color: white;
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
    background-color: #4caf50;
    transition: .5s;
}

header a:hover{
    background-color: white;
    color: #4caf50;
    transform: scale(1.1);
}

footer{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #4caf50;
    padding: 20px;
}

footer h2{
    color: white;
    margin-top: 20px;
    font-size: 2rem;
}

footer a{
    text-decoration: none;
    color: white;
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
    background-color: #4caf50;
    transition: .5s;
}

footer a:hover{
    background-color: white;
    color: #4caf50;
    transform: scale(1.1);
}



form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}

.info {
    display:block;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}


  table {
    border: 1px solid #ccc;
    border-radius: 10px;
    overflow: hidden;
  }

  table, th, td {
    border: 1px solid #ccc;
  }
  th, td {
    padding: 12px;
    text-align: left;
  }

  table th {
    background-color: #4caf50;
    color: white;
  }

  table tr:nth-child(even) {
    background-color: #f2f2f2;
  }

  table tr:hover {
    background-color: #ddd;
  }

  table th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
  }

  table td {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
  }

  table th {
    background-color: #4caf50;
    color: white;
  }

  table tr:nth-child(even) {
    background-color: #f2f2f2;
  }

  table tr:hover {
    background-color: #ddd;
  }

  table th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
  }

  table td {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
  }

  table th {
    background-color: #4caf50;
    color: white;
  }

  table tr:nth-child(even) {
    background-color: #f2f2f2;
  }

  table tr:hover {
    background-color: #ddd;
  }

  table th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
  }

  table td {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
  }

  table th {
    background-color: #4caf50;
    color: white;
  }

  table tr:nth-child(even) {
    background-color: #f2f2f2;
  }

  table tr:hover {
    background-color: #ddd;
  }

  table th {
    padding-top: 12px;
    padding-bottom: 12px;   } 

.botoes {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-content: center;
    align-items: center;
}